Bulk reassign agents
- Base URL
-
https://{kibana_url}
-
POST
/api/fleet/agents/bulk_reassign
-
POST
/s/{space_id}/api/fleet/agents/bulk_reassign
Auth
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
Kibana's anti Cross-Site Request Forgery token. Can be any string value.
-
agents
union string | string[]
required
-
policy_id
string
required
-
new agent policy id
Thank you for your feedback.